<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.eo"
  version="11.0.49"
  name="Esperanto"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="eo">
    <charsets>
      <gui>CP1252</gui>
      <subtitle>CP1252</subtitle>
    </charsets>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Esperanto language pack</summary>
    <description lang="en_GB">Esperanto version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
